.cookie-box {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    font-size: 14px;
    z-index: 20000;
    pointer-events: none;
}

.cookie-box .cookie-simple {
    background-color: #fff;
    position: fixed;
    top: auto;
    left: 2em;
    right: auto;
    bottom: 2em;
    width: 60%;
    max-width: 760px;
    max-height: 35%;
    min-height: 135px;
    box-shadow: 0 0 4px 0;
    -webkit-box-shadow: 0 0 4px 0 rgb(0 0 0 / 35%);
    -moz-box-shadow: 0 0 4px 0 rgba(0,0,0,.35);
    overflow-x: hidden;
    overflow-y: auto;
    padding: 18px 24px;
    pointer-events: visible;
}

.cookie-box .cookie-simple a {
    color: #ef7d00 !important;
}

#cookieSettings {
    font-size: 14px;
}

.cookie-box h3 {
    font-size: 20px;
    margin-bottom: 12px;
}

#cookieSettings h3 {
    font-size: 18px;
    margin-bottom: 12px;
}

.cookie-box p,
#cookieSettings p {
    margin-bottom: 0;
}

.cookie-box .cookie-simple .btn {
    background-color: #ef7d00;
    color: #fff;
    width: 100%;
    font-size: 16px;
    line-height: 32px;
    margin-top: 12px;
}

#cookieSettings .btn {
    background-color: #ef7d00;
    color: #fff;
    font-size: 14px;
    line-height: 28px;
    border: none;
}

#cookieSettings .btn.all {
    margin-top: 18px;
    margin-bottom: 30px;
}

.cookie-box a,
#cookieSettings a {
    text-decoration: underline !important;
}

#cookieSettings .panel-group a {
    text-decoration: none !important;
}

#cookieSettings .panel-group {
    margin-bottom: 0;
}

#cookieSettings .panel-group .panel-right {
    float: right;
}

#cookieSettings .panel-group .collapse-text {
    margin-right: 20px;
    color: #FF8C00;
}

#cookieSettings .panel-group .collapse-arrow i {
    font-size: 20px;
    line-height: 20px;
    color: #444 !important;
}

#cookieSettings .panel-group .switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 22px;
    margin-bottom: 0;
    margin-right: 20px;
}

#cookieSettings .panel-group .switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

#cookieSettings .panel-group .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 22px;
}

#cookieSettings .panel-group .slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 1px;
    bottom: 1px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
    border-radius: 50%;
}

#cookieSettings .panel-group input:checked + .slider {
    background-color: #FF8C00;
}
  
#cookieSettings .panel-group input:focus + .slider {
    box-shadow: 0 0 1px #FF8C00;
}
  
#cookieSettings .panel-group input:checked + .slider:before {
    -webkit-transform: translateX(28px);
    -ms-transform: translateX(28px);
    transform: translateX(28px);
}

.cookie-box a.wide {
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 30px;
}

.cookie-btn {
    width: 60px;
    height: 60px;
    position: fixed;
    background-color: #FF8C00;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 60px;
    color: white;
    left: 90px;
    bottom: 10px;
    cursor: pointer;
    pointer-events: visible;
    box-shadow: rgb(0 0 0 / 15%) 0px 4px 12px 0px;
    z-index: 20000;
}

.cookie-btn i {
    font-size: 34px;
    display: none;
}

.cookie-btn.closing svg {
    display: none;
}

.cookie-btn.closing i {
    display: inline-block;
}

.cookie-simple .btn {
    white-space: normal;
}
